*{font-family:"微软雅黑";
}
.toggleMenu{
	display: none;
}

.log{
	position: absolute;
	right: 0px;
	top:3px;
}
a:hover{text-decoration: none;}
.sign-in{
	float: left;
	margin-left:10px; 
}
.content{
	margin-top: 30px
}
.conpany-text{
	text-align: center;
}
header{width:100%; height: 30px; background: #eeeeee}
.language{width: 1140px; margin: 0 auto; }
.language p{font-size: 14px; line-height: 30px}
.logo{
	margin-top: 15px;
}
/*导航栏样式开始........................................*/
.logo-right{
	margin-top: 30px;
}
nav{
	height: 94px;
	margin-top: 20px auto 0;
	position: relative;
	z-index: 22;
	background: #fff;
	box-shadow:  0 5px 20px rgba(0,0,0,0.22);
}
.nav-list{
	margin-right: 170px;
	transition:all 0.2s;
}
.nav-list li{
	width: 64px;
	height: 35px;
	float: left;
	text-align: center;
	margin-left: 25px;
	border-bottom: 0px solid #ea9a41;
	transition: all 0.1s;
}
.nav-list .active a,
.nav-list li:hover a{
	color: #000;
}
.nav-list .active,
.nav-list li:hover{

	border-bottom: 3px solid #ea9a41;
}
.nav-list li a{
	font-size: 16px;
	line-height: 30px;
	color: #999;
}
.active,
.nav-list li a:hover{
	text-decoration:none;	
}
/*.logo{
	width: 129px;
	height: 72px;
	background: url("../fiamge/logo.png")no-repeat ;
	background-size: cover;
}*/
/*登录层蒙版.......................................................................................................*/
.markall {position:absolute; top:0; left:0; width:100%; height:100%; z-index:998; background:rgba(0,0,0,0.5)}
/*登录注册忘记密码样式..............................................................................................*/
#pop-register,#payForget,#pop-forget,#pop-login,#pop-role,#pop-switch{position:fixed; z-index:999; top:50%; left:50%;background: #fff;}
#map-img{
	background: url("../image/img/fff222.jpg");
}
.myform input{
	border: 0;
	/*border: #35a5e5 1px solid;*/
 	/*border:0;*/
}
.complete-zl li input[type="text"]:focus,
 .color-heng input[type="text"]:focus{
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
    -webkit-box-shadow: 0 0 3px 1px #ea993e;/*点击input 外阴影*/
    -moz-box-shadow:0 0 3px 1px #ea993e;
    box-shadow: 0 0 3px 1px #ea993e;
    border-color:#ea993e ;
    /*border: 0;*/
    outline:0;/*去掉默认谷歌点击input边框显示蓝色  */
    background: #fff;/*input内背景为白色*/
 }
#pop-role,
#payForget,
#pop-register,
#pop-forget,
#pop-login,
#pop-switch{
	width: 354px;
	background: rgba(51,51,51,.5);
	border-radius: 6px;
}
#pop-switch{
	height:300px; 
}
#pop-role{
	width:595px;
	height: 640px;
}
#pop-login{
	height: 380px;
}
#pop-register{
	height: 369px;
}
#payForget,
#pop-forget{
	height: 369px;
}
/*关闭登录注册窗口按钮....................................................*/
.closealert {
	position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url('../image/icons.png') no-repeat ;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.closealert:hover {
    transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
}
.log-txt{
	position: relative;
	height: 63px;
	font-size: 22px;
	color: #fff;
	text-align: center;
	line-height: 63px;
	border-bottom:solid 2px #7d7d7d;
	margin-bottom: 0;
}
.popclose{
	position: absolute;
	right: 13px;
	top: 13px;
	zoom:100%;
}
.myform{
	margin-left: 32px;
	overflow: hidden;
}
.myproving{
	font-size: 14px;
	font-weight: 500;
	margin: 0 auto;
	height: 42px;
	width: 170px;
	background: #fff;
	border-radius: 6px;
	outline: none;
	margin-top: 18px;
	padding-left: 15px;
}
.accound,
.password{
	font-size: 14px;
	font-weight: 500;
	margin: 0 auto;
	height: 42px;
	width: 294px;
	background: #fff;
	border-radius: 6px;
	outline: none;
	margin-top: 18px;
	padding-left: 15px;
}

.remember{
	overflow: hidden;
	height: 42px;
	line-height: 50px;
	font-size: 12px;
	color: #fff;
	font-weight: 500
}
.remember-icon{
	float: left;
	zoom:130%;
	color: #f00;
	padding-top: 3px;
}
.next-auto{
	float: left;
	margin-left: 10px;
}
/*#duihao:checked{
	background: #f00;
    outline: 1px solid red;
}*/
.forget{
	margin-left: 140px;
}
.confirm{
	height: 41px;
	width: 294px;
	color: #fff;
	background: #ea993e;
	text-align: center;
	line-height: 41px;
	font-size: 20px;
	border-radius: 6px;
}
.text-tip{
	color: #fe5857;
	height: 12px;
	line-height:12px;
	font-size: 10px;
}
/*验证码文字样式...........................................*/
.obtain{
	position: absolute;
	right: 28px;
	top: 78px;
	width:110px;
	height: 42px;
	background: #b2b2b2;
	color: #fdfdfd;
	line-height: 42px;
	text-align: center;
	border-radius: 5px;
}
.obtain2{
	position: absolute;
	right: 28px;
	top: 138px;
	width:110px;
	height: 42px;
	background: #b2b2b2;
	color: #fdfdfd;
	line-height: 42px;
	text-align: center;
	border-radius: 5px;
}
/*首页下载文字样式............................................*/
.dowon-text{
	margin: 64px 0 50px 0; /* 有左边兼容问题...........................*/
}
.dowon-text p{
	text-align: center;
	color: rgb(26,23,23);
}
.down-english{
	font-size: 36px;
}
.down-solid{
	height: 5px;
	width: 68px;
	margin: 0 auto;
	background: #eb993e;
	border-radius: 5px;
}

.down-chinese{
	font-size: 26px;
	line-height: 50px;
}
/*下载图片样式.......................................................*/
.down-pic{
	background: rgba(51,51,51,.5);
}

.down-pic p{
	position: absolute;
	top: 235px;
	left: 130px;
	font-size: 26px;
}
.down-pic .pc p{
	left: 150px;
}
.down-img{
	position: absolute;
	top: 85px;
	left: 97px;
}.meng{
	position: absolute;
	top: 37px;
	left:51px;
	width: 290px;
	height: 306px;
	border-radius: 10px;
	background:rgba(51,51,51,.5);
}
.three{
	position: absolute;
	top: 120px;
	left: 160px;
	color: #fff;
	font-size: 20px;
}
.other{
	width: 294px;
	margin: 0 auto;
}
.other li{
	margin-left: 77px;
}
.other .other-wechat{
	margin-left: 0px;
}
.other li p{
	font-size: 12px;
	color: #fff;
	line-height: 26px;
	text-align: center;
}
.other li img{
	margin-left:5px;
}
#ulExit{
	display: none;
}
/*关于我们板块 样式..............................................................*/
.about-banner{
	background: url("../image/img/300.jpg");
	width: 100%;
	height: 780px;

}
.about-title{ 
	height: 50px;
	width: 1109px;
	margin: 70px auto;
	font-size: 48px;
	color: #fff;
	line-height: 50px;
}
.about-text{
	width: 1200px;
	margin:auto;
	/*padding-top:70px;*/
	line-height: 45px;  
	text-align: center;
	font-size: 20px;
	color: #fff;
}
.about-text li span{
	font-size: 30px;
}
.about-one,
.about-two{
	margin-top: 20px;
}
.interpreter{
	
	margin: 0 auto;
}
.inter-title{ 
	height: 50px;
	width: 1109px;
	margin: 160px auto 60px;
	font-size: 48px;
	color: #000;
	line-height: 50px;
}
.inter-text{
	font-size: 20px;
	line-height: 45px;
	text-align: center;
	color: #888;
}
.inter-bg{
	height: 195px;
	margin-bottom: 140px;
	background: url("../image/inter-bg.png");
}
.inter-txt{
	font-size: 30px;
	margin: 0;
	line-height: 100px;
	text-align: center;
	font-weight: 500;
	color: #fff; 
}
.inter-btn img{
	display: block;
	margin: 0 auto;
}	
.contact{
	color: #888;
	margin: 0 auto;
	text-align: center; 
}
 .heng-text{
	margin:auto; 	
}
.number{
	font-size: 58px;
}
.number-two{
	font-size: 30px;
}
.e-mail{
	font-size: 22px;
}
 /*翻译官申请样式.......................................... */
 .apply-heng{
 	height: 2px;
 	background: #eee;	
 }
 .content-apply{
 	width: 1200px;
 	height: 732px;
 	margin: 137px auto;
 }
 .apply-text ul li h4{
 	font-size: 30px;
 	line-height: 50px;
 }
 .apply-text ul li p{
 	font-size:16px;
 	line-height: 30px;
 }
 .apply-text ul li{
 	margin-top: 125px;
 	text-align: right;
 	color: #333333;
 }
 .about-true{
 	position: absolute;
 	bottom: 97px;
 	left: 260px;
 }
.about-true1{
 	position: absolute;
 	bottom: 25px;
 	left: 158px;
 }
 .register-type{
 	color: #fff;
 }
 .myform .conpany-register{
 	margin-left: 140px;
 }
 #taskListBox a{
 	/*position: absolute;
 	bottom: 0;
 	right:0;*/
 }
 .waitBox{
 	width: 900px;
 	margin: 0 auto;
 }

 /*注册成功角色选择弹出框............................*/
 .regType{
	float: left;
	margin-left: 76px;
 }
 .regType img{

 }
 .regType p{
	text-align: center;
	color: #fff;

 }
 .container{
	width: 1100px!important;
}

 footer{
 width: 1000px;
 margin: 40px auto 0;
 }
 
 
 /* 分页样式 */
.alignleft {
	width:100%;
	height:30px;
	
}
.alignleft span{
	display:block;
	line-height:30px;
	background:#f76b1c;
	padding:5px 10px;
	margin-left:5px;
	text-align:center;
	border-radius:5px;
	color:#fff;
}
.alignleft a span{
	display:block;
	line-height:30px;
	background:#fff;
	padding:0 10px;
	margin-left:0px;
	text-align:center;
	color:#4a4a4a;
	
}
.alignleft a{
	display:inline-block;
	color:#000;
	background:#fff;
	margin-left:5px;
	border-radius:5px;

}
.alignleft a span:hover{
	color:#fff;
	text-align:center;
	background:rgba(247, 107, 28, 0.62);
}



 /*微信支付弹窗页面样式*/

 .wxpay-box{
 	position: fixed;
 	width: 600px;
 	top: 50%;
 	left: 50%;
 	margin-top:-270px;
 	margin-left: -300px;
 	z-index: 999;
 	background: #fff;
 	text-align: center;
 	padding:15px; 
 }
 .wxpay-box canvas{
 	margin:0 auto;
 }
 .wxpay-box p:nth-child(1){
 	text-align: right;
 	margin-right: 5px;
 	color: #666;
 }
.wxpay-box p:nth-child(2){
	font-size:24px;
	color: #111; 
	margin:30px 0;
} 
.wxpay-box div span{
	display: inline-block;		
	font-size:14px;
	color: #fff; 
	margin:0;
	line-height: 26px;
}
.wxpay-box p span{
	color:#f66c1c;
}
.wxpay-box .scan-txt{
	width: 300px;
	margin:20px auto;
	padding: 20px;
	background:#38983c; 
	line-height: 32px;
}
.wxpay-box div img{
	width: 40px;
	height: 40px;
	margin:-30px 20px 0 0; 
}